<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>بناء السلام الاستراتيجي</p>

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h1>4.3 مناقشة النشاط </h1>

    <p>ارشادات</p>

    <ul>
        <li><p>أضف ردّك على السؤال</p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك</p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

    <p>إبدأ الكتابة</p>
    
    <ul>
        <li><p>يبدو أن بذل جهود المتابعة والتقييم الناجحة يشكل نضالاً مستمرًا للمنظمات، ولا سيما في مجال بناء السلام؛ لماذا تعتقد أن ذلك صحيح؟ وما هي الطرق التي تمت متابعتها وتقييمها في عملك؟ وما نوع التأثير ، إن وجد، على الطريقة التي كانت تمضي بها الأمور إلى الأمام؟</p></li>
    </ul>

</div>